<B_mailsubscribers>
<div class="liste corbeille-mailsubscribers">
[<h3 class="titrem">(#GRAND_TOTAL|singulier_ou_pluriel{corbeille:mailsubscribers_corbeille_un,corbeille:mailsubscribers_corbeille_tous})</h3>]
[<p class='pagination'>(#PAGINATION)</p>]
<ul class='liste-items checkables'>
<BOUCLE_mailsubscribers(MAILSUBSCRIBERS){si #PLUGIN{mailsubscribers}}{statut=refuse}{pagination 5}{recherche ?}>
<li class='item'>
<label for='mailsubscriber-#ID_MAILSUBSCRIBER'><:corbeille:selectionner:></label>
<input type='checkbox' name='elements[]' id="mailsubscriber-#ID_MAILSUBSCRIBER" value='#ID_MAILSUBSCRIBER'[ (#ID_MAILSUBSCRIBER|in_any{#ENV{elements}}|oui)checked='checked']/>
<h4>[#ID_MAILSUBSCRIBER - (#MODELE_MAILSUBSCRIBER|sinon{<:info_sans_titre:>})][ : <small>(#STATUT)</small>]</h4>
<small>[(#DATE|affdate)][ (#DATE|heures)]:[(#DATE|minutes)]</small>
<p class='actions'><a href='#URL_ECRIRE{mailsubscriber,id_mailsubscriber=#ID_MAILSUBSCRIBER}'><:corbeille:voir_detail:></a></p>
</li>
</BOUCLE_mailsubscribers>
</ul>
[<p class='pagination'>(#PAGINATION{prive})</p>]
</div>
</B_mailsubscribers>
